Subject: PMP> Printer MIB Working Group mtg. in Boulder

From: [email-masked]
Date: Tue, 28 Oct 1997 20:14:15 -0500

As the IETF Printer MIB working group co-chairman, it is part of my
responsibility to moderate discussion of Printer MIB issues. It was
my decision to not have an IETF Printer MIB working group face to face
meeting during the PWG meetings in Boulder. Scheduling a meeting with
such short notice and with as little partipication from Printer MIB
working group active partipicants would have been irresponsible on
my part. I know this has upset some people but it is my responsibility
to make sure that as many partipicants are involved as possible in any
discussion. Therefore I will state again that there will not be a
Printer MIB Working Group face to face meeting in Boulder this week.
Regards,
Lloyd